2017-04-24 23:01 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000235Kali Linux[All Projects] Tool Upgradepublic2013-06-25 22:05
Reportersaberzaid 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000235: wpscan
Descriptionplease update the wpscan to the latest svn

Attached Files

-Relationships
+Relationships

-Notes

~0000321

saberzaid (reporter)

git clone https://github.com/wpscanteam/wpscan.git

~0000511

CS (reporter)

Have a look here:
http://bugs.kali.org/view.php?id=53

~0000592

dookie (administrator)

Fixed in wpscan_2.1+git20130625-1kali0.

Thanks
+Notes

-Issue History
Date Modified Username Field Change
2013-04-04 06:25 saberzaid New Issue
2013-04-04 06:27 saberzaid Note Added: 0000321
2013-06-04 12:43 CS Note Added: 0000511
2013-06-25 22:05 dookie Note Added: 0000592
2013-06-25 22:05 dookie Status new => resolved
2013-06-25 22:05 dookie Resolution open => fixed
2013-06-25 22:05 dookie Assigned To => dookie
+Issue History